body {
    counter-reset: question;
}

/* .exo::before { */
/*   counter-increment: section; /\* Increment the value of section counter by 1 *\/ */
/*   content: "Exercice " counter(section) " : "; /\* Display counter value in default style (decimal) *\/ */
/* } */

.question:before {
    content:"Question :" ;

    /* content:"Question " counter(question) " :"; */
    counter-increment: question;
    font-weight: bold;
}

@media only screen and (min-width: 76.25em) {
  .md-main__inner {
    max-width: 90%;
  }
